SicherheitslÌcke in Evolution entdeckt

Wie heise Security berichtet, wurde in der Version 2.8.2.1 eine SicherheitslÌcke entdeckt, die eine CodeausfÌhrung mit den Rechten des Users ermöglicht.

Laut dem Fehlerbericht wurden die Distributionen bereits verstÀndigt und dÌrften in KÌrze fehlerbereinigte Versionen bereitstellen.